Adverti horiz upsell

Nightshade UV Editor 2.1.3 for Maya (maya script)

Nightshade UV Editor extends the Maya's UV Texture Editor with tools, scripts and a UI that greatly speed up the time it takes doing UV work.

License
Button download
26,885 Downloads

Compatibility

  • 2017, 2016, 2015, 2014, 2013

Operating Systems

  • Mac
  • Windows

History

Created:09/11/2012
Last Modified:09/11/2016
File Size: 3.2 MB

Feature Request

Auto find overlapping UV

Status:pending
Date:06/02/2014
Submitted by:wdw89 wdw89
Hello, your script enhanced may uv editor a lot. But I still want one feature. I want to auto select all the overlapping UV in 0-1 space which is useful for baking textures. There is a feature "shift overlap" in 3ds max script "TexTools" do this. But I hope there is a script for maya, too.

Comments on this feature request:

  • Martin Dahlin

    Martin Dahlin said over 7 years ago:

    Hello. Im working on a reversed feature of what you are suggesting: the ability to move back offsetted shells into the default 0 -> 1 -range. It would be nice to have both that and the feature that you are suggesting so Ill take a look at that for the next version. Currently there is a lot of WIP but NSUV 1.5 will be released this summer.
  • wdw89

    wdw89 said over 7 years ago:

    Wow, thanks a lot.
  • bad cow

    bad cow said over 5 years ago:

    This is a great idea, any update on this ? Just auto select all overlapped uvs would be great. Or maybe, among a uv selection, unselect the non overlapped, leaving the overllaped selected. Thank you very much for the good work !
  • Martin Dahlin

    Martin Dahlin said over 5 years ago:

    Hello, Current status is this: I've begun working on this feature but unfortunatly it has been put on hold for various reasons. I'm currently spending all time on the next version (v2.1) and unfortunately this feature will not be included. The feature turned out to be much more complex than anticipated, involving custom geometry classes and different intersection algorithms (math). It will continue to have a high priority after the 2.1 release but it will not be included until at least v2.2.

Post a comment: